@import url('https://fonts.googleapis.com/css2?family=Public+Sans:wght@400;500;700&display=swap');

:root{
	min-width: 700px;
	max-width: 1000px;
	background-color: #fdfdfd;
}

body{
	padding: 0;
	margin: 0;
}

main{
	padding: 2rem 13rem;
}

header{
	margin-left: 1em;
}

.title{
	font-family: 'Public Sans', sans-serif;
	font-weight: 700;
	padding-bottom: 3em;
}

.mandatory{
	font-family: 'Public Sans', sans-serif;
	font-weight: 400;
	font-size: 14px;
}

.red{
	color: #D83933;
}

.subtitle{
	font-family: 'Public Sans', sans-serif;
	font-weight: 700;
}

form{
	display: flex;
	margin: 1em 0;
}

div{
	margin: 0 1em;
}

label{
	display: block;
	font-family: 'Public Sans', sans-serif;
	font-weight: 500;
}

.ordinaryDrop-down, .extraDrop-down{
	font-family: 'Public Sans', sans-serif;
	font-weight: 400;
	font-size: 16px;
	width: 25em;
	padding: .4em;
	margin-top: .5em;
	border: 1px solid white;
	border-radius: 3px;
	box-shadow: 0px 0px 3px grey;
}

.extraDrop-down{
	width: 26em;
}

.dateCalendar{
	background-image: url(../image/calendar.png);
	background-repeat: no-repeat;
	background-position: 97% 50%;
	cursor: no-drop;
}

.optional{
	font-size: 13px;
}

.vectorDown, .loupe{
	background-image: url(../image/Vector.png);
	background-repeat: no-repeat;
	background-position: 100% 50%;
	background-size: 4%;
}

.loupe{
	background-image: url(../image/Loupe.png);
	background-size: 5%;
}

.blue{
	color: #0050D8;
}

.checkbox{
	display: flex;
	margin-left: 1em;
	margin-top: 1.66em;
}

.unordinaryDrop-down{
	display: none;
}

.unordinaryDrop-down + label:hover{
	cursor: pointer;
}

.unordinaryDrop-down + label > span:first-of-type{
	width: 1.4em;
	height: 1.4em;
	display: inline-block;
	background-image: url(../image/mark.png);
	border: 1px solid white;
	box-shadow: 0px 0px 3px grey;
	border-radius: 2px;
}

.unordinaryDrop-down + label > span:last-of-type{
	padding-left: 2em;
	display: flex;
	margin-top: -1.6em;
}

.unordinaryDrop-down:checked + label > span:first-of-type{
	background-color: #FF00FF;
	box-shadow: 0px 0px 3px white;
	background-repeat: no-repeat;
	background-position: 50% 50%;
}

hr{
	margin-left: 1em;
	margin-top: 2em;
	width: 53.9em;
	color: Neutrals/Grey 20%;
}

.middle{
	margin-left: .8em;
	padding-top: 1em;
}

.unordinaryDrop-down + label > span.maternity{
	margin-top: -2.2em;
	width: 24em;
}

footer{
	display: flex;
	justify-content: end;
	padding-bottom: 6em;
}

button{
	background-color: #0050D8;
	width: 4.9em;
	padding: .8em;
	border-radius: 6px;
	box-shadow: 0px 0px 2px #0050D8;
	border: 1px solid #0050D8;
	font-family: 'Public Sans', sans-serif;
	font-weight: 700;
	font-size: 14px;
	color: #FFFFFF;
	margin-right: -21.2em;
	cursor: pointer;
}
